org.gnome.gtk

## Interface Calendar.DaySelected

- Enclosing class:
    Calendar

      public static interface Calendar.DaySelected

  Signal emitted when the user selects on one of the days showing in the Calendar.

  See `Calendar.DaySelectedDoubleClick` for the signal emitted when the user double clicks on a given day.

  Since:
    4.0.6
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onDaySelected(Calendar source)`

- - ### Method Detail

    - #### onDaySelected

          void onDaySelected(Calendar source)